/*-------------------AS------------------------*/

.as_page{width:100%; height:auto; padding:80px 0 100px 0;}
.as_frame{width:100%;height:auto;border-top:1px solid #dedede;}

.as_title, .as_cont01, .as_cont02{width:1200px;height:auto;margin:0 auto;padding-bottom:30px;}
.as_title h4{text-align:center; font-size:48px; font-weight:400; padding:40px 0 20px 0;}

.as_cont01 h4{font-size:32px;text-align:center; font-weight:500; color:#585858; padding:0 0 30px 0;}
.as_cont01 h4 span{width:520px; display:inline-block; height:10px; border-top:2px solid #cecece;}
.as_cont01 h4 span:nth-child(1){margin-right:20px;}
.as_cont01 h4 span:nth-child(2){margin-left:20px;}
.as_arrow{width:100%; height:140px; background:url('/img/as/as_arrow.jpg')no-repeat center; background-size:cover;margin-bottom:10px;}
.as_cont01 ul{width:100%; padding-left:30px;height:160px;}
.as_cont01 ul li{width:19%; float:left;font-size:15px;}
.as_cont01 ul li span, .red{color:#E00019; }
.as_cont01 p{font-size:18px; line-height:1.6; padding-left:15px;}
.as_cont01 .small-txt{font-size:15px; padding-left:20px;}
.m-arrow{display:none;}

.cont01-text{width:100%; height:600px;}
.box-t{width:20%; float:left; height:130px;}
.box-t>p, .box-c>p{font-size:18px; font-weight:300;}
.box-t>p>span, .box-c>p>span{font-weight:500;}
.box-c{width:80%;float:left; height:130px;}
.box-t2, .box-c2{height:320px; background:#f5f5f5; padding-top:20px;}

.as_cont02{height:700px; padding-top:30px;}
.as_cont02 h4{font-size:32px;text-align:center; font-weight:500; color:#585858; padding:0 0 30px 0;}
.as_cont02 h4 span{width:377px; display:inline-block; height:10px; border-top:2px solid #cecece;}
.as_cont02 h4 span:nth-child(1){margin-right:20px;}
.as_cont02 h4 span:nth-child(2){margin-left:20px;}
.as_cont02 .video-box{width:calc(33% - 20px); margin:10px; height:300px; float:left;}
.video-box p{font-size:18px; padding:10px 0; font-weight:500;}
.video-box img{width:100%;}


/*-------------------PR------------------------*/
.pr_page{width:100%; height:auto;padding:80px 0 100px 0;border-top:1px solid #dedede;}
.pr-company{width:1200px; height:auto; margin:0 auto;}
.pr-company img{width:100%;}

.pr-board{width:1200px; margin:0 auto; height:auto;}
.board-frame{width:100%; height:100%;border-top:2px solid #797979;}
.board-box{width:100%; height:160px; margin:10px 0; padding:15px;border-bottom:1px solid #dedede;}
.pr-img{width:20%; float:left; height:100%; margin-right:10%;}
.pr-img img{width:100%; height:100%;}
.pr-text{width:70%; float:left; height:100%; padding-top:10px;position:relative;}
.pr-text h4{font-size:22px; font-weight:500; padding-bottom:15px;}
.pr-text p{width:100%;font-size:16px;font-weight:300; color:#a0a0a0;}
 .pr-date{text-align:right;position:absolute; bottom:0;right:20px; }


/*모바일*/
@media (max-width: 600px) {

	/*AS*/
	.m-arrow{display:block;}
	.as_page{padding:60px 0 0px 0;}
	.as_frame{border:none;}
	.as_title, .as_cont01, .as_cont02{width:100%; padding:0;}
	.as_title h4{padding:0 0 20px 0; font-size:40;}
	.as_cont01 h4{font-size:26px; }
	.as_cont01 h4 span{width:80px;}
	.as_arrow{display:none;}
	.as_margin{margin:15px 10px 15px 0;}
	.as_cont01 .small-txt{font-size:12px; padding-left:0 !important; padding-bottom:0 !important;}
	.as_arrow{height:70px; background-size:100%;}
	.as_cont01 ul{padding:0; width:90%; margin:0 auto; padding-top:30px;}
	.as_cont01 ul li{width:100%; font-size:14px; padding-bottom:10px; border-bottom:1px solid #dedede; margin-bottom:20px;}
	.as_cont01 ul li img{width:30%; float:left; margin-right:5%;}
	.as_cont01 p{font-size:14px; width:90%; margin:0 auto;clear:both;line-height:1.6; padding:0;}
	.cont01-text{height:700px;}
	.as_padding{padding-top:30px;}
	.box-t p, .box-c p{margin-left:15px;}
	.box-t{width:30%; text-align:left; height:auto; margin-bottom:30px;}
	.box-c{width:70%;text-align:left; height:auto;margin-bottom:30px;}
	.box-t2, .box-c2{height:auto; width:100%;margin-bottom:0;text-align:left;}
	.box-t2{height:40px; margin-top:10px;}
	.box-t2 p{font-weight:500;}
	.box-c2{height:auto; padding-bottom:40px;}
	.as_cont02 h4{padding:10px 0; border-top:2px solid #dedede; border-bottom:2px solid #dedede;}
	.as_cont02 h4 span{width:0;}
	.as_cont02 .video-box{width:calc(50% - 20px); height:150px;}
	.video-box p{font-size:16px; padding:10px 0; height:60px;font-weight:400;}



	/*PR*/
	.pr_page{padding:60px 0 50px 0;}
	.pr-board{width:100%;}
	.board-box{height:100px; padding:5px;}
	.pr-img{width:30%; margin-right:5%;}
	.pr-text{width:60%; padding:0;}
	.pr-text h4{font-size:14px; padding:0;height:30px;  overflow: hidden;  text-overflow: ellipsis; white-space: nowrap; }
	.pr-text p{font-size:12px; height:30px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
	.pr-date{right:0; bottom:0;}









}